﻿<MudStack>
    <MudTooltip Text="The efficiency to use when calculating daily extraction.">
        <MudNumericField Immediate="true"
                         Label="Production Efficiency"
                         Culture="@System.Globalization.CultureInfo.CurrentCulture"
                         T="double"
                         @bind-Value="ProductionEfficiency"
                         Format="N1"
                         Adornment="Adornment.End"
                         AdornmentText="%"
                         Min="0.0"
                         Max="300.0" 
                         Variant="Variant.Filled"/>
    </MudTooltip>
</MudStack>